/*ajuste para materias*/
#texto_link p{margin:12px 0;}
strong{font-weight:bold;}
#page{width:1000px;text-align:left;}
/* Geral */
*{border:none;margin:0;padding:0;outline:none;text-decoration:none;list-style-type:none;}
input,textarea{border:solid 1px #000;}
body{font:normal 10px arial;color:#333;margin:0;padding:0;}
.clear{clear:both;height:0px;}
.clear.divisao{height:10px;background:url(/v0/imagem/bg-divisao.png);margin:20px 0;}
.clear.divisaoNoMargin{height:10px;background:url(/v0/imagem/bg-divisao.png);margin:0;}
.clear.linha{height:1px;background:#e0e0e0;margin:20px 0;}
.clear.dotted{height:1px;border-bottom:dotted 1px #e0e0e0;margin:20px 0;}
.clear.linha10{height:1px;background:#e0e0e0;margin:10px 0;}
.ultimo{margin:0 !important;}
.height5{height:5px;}
.height6{height:6px;}
.height10{height:10px;}
.height15{height:15px;}
.height20{height:20px;}
.height40{height:40px;}
.height80{height:80px;}
.tab{display:none}
.sep-corte184{width:184px;height:6px;background:url(/v1/imagem/generico/corte-sep-184.png) 0 10px no-repeat;padding:10px 0 4px;clear:both;}
.sep-corte194{width:194px;height:6px;background:url(/v1/imagem/generico/corte-sep-194.png) 0 10px no-repeat;padding:10px 0 4px;clear:both;}
.sep-corte268{width:268px;height:6px;background:url(/v1/imagem/generico/corte-sep-268.png) 0 10px no-repeat;padding:10px 0 4px;clear:both;}
.sep-corte297{width:297px;height:6px;background:url(/v1/imagem/generico/corte-sep-297.png) 0 10px no-repeat;padding:10px 0 4px;clear:both;}
.sep-corte280{width:280px;height:6px;background:url(/v1/imagem/generico/corte-sep-280.png) 0 10px no-repeat;padding:10px 0 4px;clear:both;}
.marginRight15{margin-right:15px;}
.marginRight10{margin-right:10px;}
.nomargin{margin:0 !important;}
.ultimo{margin:0 !important;}
.noborder{border:0 !important;}
.sep.vermelha{color:#FF0000;font:bold 16px purista, arial;line-height:16px;margin-left:5px;}
.mais-noticias{font-size:14px;text-align:right;}
.mais-noticias a{color:#007CA5 !important;}
#iframeContainer {position:absolute;z-index:9999999;}
.share-barra .fb-like {float:left;margin-right:5px;}
.coluna1 {float:left;}
.coluna2 {float:right;max-width: 300px;}

#wrapper_barraAssine {margin:0 auto !important;}

canvas {-ms-touch-action: double-tap-zoom;}

/* Fonts */
@font-face{font-family:purista;    src:url('/v1/fonts/purista_medium-webfont.eot');
/* IE9 Compatibility Modes */
src:url('/v1/fonts/purista_medium-webfont.eot?') format('eot'),
/* IE6-IE8 */
url('/v1/fonts/purista_medium-webfont.woff') format('woff'),
/* Modern Browsers */
url('/v1/fonts/purista_medium-webfont.ttf')  format('truetype');
/* Safari,Android,iOS */
  }
@font-face{font-family:puristaitalic;    src:url('/v1/fonts/purista_medium_italic-webfont.eot');
/* IE9 Compatibility Modes */
src:url('/v1/fonts/purista_medium_italic-webfont.eot?') format('eot'),
/* IE6-IE8 */
url('/v1/fonts/purista_medium_italic-webfont.woff') format('woff'),
/* Modern Browsers */
url('/v1/fonts/purista_medium_italic-webfont.ttf')  format('truetype');
/* Safari,Android,iOS */
  }
@font-face{font-family:puristalight;    src:url('/v1/fonts/purista_light-webfont.eot');
/* IE9 Compatibility Modes */
src:url('/v1/fonts/purista_light-webfont.eot?') format('eot'),
/* IE6-IE8 */
url('/v1/fonts/purista_light-webfont.woff') format('woff'),
/* Modern Browsers */
url('/v1/fonts/purista_light-webfont.ttf')  format('truetype');
/* Safari,Android,iOS */
  }
@font-face{font-family:puristasemibold;    src:url('/v1/fonts/purista_semibold-webfont.eot');
/* IE9 Compatibility Modes */
src:url('/v1/fonts/purista_semibold-webfont.eot?') format('eot'),
/* IE6-IE8 */
url('/v1/fonts/purista_semibold-webfont.woff') format('woff'),
/* Modern Browsers */
url('/v1/fonts/purista_semibold-webfont.ttf')  format('truetype');
/* Safari,Android,iOS */
  }
@font-face{font-family:puristabolditalic;    src:url('/v1/fonts/purista_bold_italic-webfont.eot');
/* IE9 Compatibility Modes */
src:url('/v1/fonts/purista_bold_italic-webfont.eot?') format('eot'),
/* IE6-IE8 */
url('/v1/fonts/purista_bold_italic-webfont.woff') format('woff'),
/* Modern Browsers */
url('/v1/fonts/purista_bold_italic-webfont.ttf')  format('truetype');
/* Safari,Android,iOS */
  }

@font-face{font-family:puristabold;    src:url('/v1/fonts/purista_bold-webfont.eot');
/* IE9 Compatibility Modes */
src:url('/v1/fonts/purista_bold-webfont.eot?') format('eot'),
/* IE6-IE8 */
url('/v1/fonts/purista_bold-webfont.woff') format('woff'),
/* Modern Browsers */
url('/v1/fonts/purista_bold-webfont.ttf')  format('truetype');
/* Safari,Android,iOS */
  }

@font-face{font-family:tabac;    src:url('/v1/fonts/tabac_regular_g1-webfont.eot');
/* IE9 Compatibility Modes */
src:url('/v1/fonts/tabac_regular_g1-webfont.eot?') format('eot'),
/* IE6-IE8 */
url('/v1/fonts/tabac_regular_g1-webfont.woff') format('woff'),
/* Modern Browsers */
url('/v1/fonts/tabac_regular_g1-webfont.ttf')  format('truetype');
/* Safari,Android,iOS */
  }
@font-face{font-family:tabacbolditalic;    src:url('/v1/fonts/tabac_bold_it_g1-webfont.eot');
/* IE9 Compatibility Modes */
src:url('/v1/fonts/tabac_bold_it_g1-webfont.eot?') format('eot'),
/* IE6-IE8 */
url('/v1/fonts/tabac_bold_it_g1-webfont.woff') format('woff'),
/* Modern Browsers */
url('/v1/fonts/tabac_bold_it_g1-webfont.ttf')  format('truetype');
/* Safari,Android,iOS */
  }
@font-face{font-family:tabacitalic;    src:url('/v1/fonts/tabac_italic_g1-webfont.eot');
/* IE9 Compatibility Modes */
src:url('/v1/fonts/tabac_italic_g1-webfont.eot?') format('eot'),
/* IE6-IE8 */
url('/v1/fonts/tabac_italic_g1-webfont.woff') format('woff'),
/* Modern Browsers */
url('/v1/fonts/tabac_italic_g1-webfont.ttf')  format('truetype');
/* Safari,Android,iOS */
  }
@font-face{font-family:puristainfo;    src:url('/v1/fonts/puristainfo-bolditalic_2-webfont.eot');
/* IE9 Compatibility Modes */
src:url('/v1/fonts/puristainfo-bolditalic_2-webfont.eot?') format('eot'),
/* IE6-IE8 */
url('/v1/fonts/puristainfo-bolditalic_2-webfont.woff') format('woff'),
/* Modern Browsers */
url('/v1/fonts/puristainfo-bolditalic_2-webfont.ttf')  format('truetype');
/* Safari,Android,iOS */
  }
a,a:visited,a:active{text-decoration:none;outline:none;color:#000;}
a:hover{text-decoration:underline;}
.sub-titulo{border-bottom:solid 1px #8e8e8f;color:#666666;padding-bottom:5px;}
.sub-titulo h2{float:left;font:bold 18px arial;color:#333;margin:0 10px 0 0;line-height:100%;letter-spacing:0;}
.sub-titulo h2 a{color:#333;}
.topo-abas{border-bottom:solid 1px #8e8e8f;font:normal 10px arial;color:#666666;padding-bottom:2px;}
.topo-abas h2{float:left;font:bold 18px arial;color:#333;margin:0 10px 0 0;line-height:100%;letter-spacing:0;}
.topo-abas h2 a{color:#9F9F9F;}
.topo-abas h2 a.selecionado{color:#333;}
.topo-abas a.botao-topo{display:block;float:right;text-indent:-9999px;overflow:hidden;margin:0 2px;}
.topo-abas a:hover{text-decoration:none;}
.topo-tit-box{border-bottom:solid 1px #8e8e8f;font:normal 10px arial;color:#666666;padding-bottom:2px;}
.topo-tit-box h2{float:left;font:bold 18px arial;color:#333;margin:0 10px 0 0;line-height:100%;letter-spacing:0;}
.topo-tit-box h2 a{color:#333;}
.topo-tit-box a.botao-topo{display:block;float:right;text-indent:-9999px;overflow:hidden;margin:0 2px;}
.topo-tit-box a:hover{text-decoration:none;}
.topo h1{color:#333;font:normal 32px tabac,arial;float:left;letter-spacing:-1px;}
.topo h1.area, .topo h2.area {color:#333;font:normal 45px puristabold,arial;float:left;text-transform: uppercase;}
.topo h1.area a, .topo h2.area a {color:#333;}
.topo h1.categoria{font:bolder 23px arial;}
.topo h1 a{color:#333;}
.topo h2{color:#98ba3a;font:bolder 23px arial;float:left;letter-spacing:-1px;margin:0;}
.topo h2 a{color:#98ba3a;}
.topo p.olho{font:normal 16px arial;color:#666;margin:0;}
.topo .sep-tit{display:block;float:left;margin:0 10px;font:bolder 23px arial;color:#333;}
.topo .marcacao {float: left;font: 35px puristabold, arial; margin:7px 10px 0 0;}
.noticias .marcacao {color:#00ABD7;}
.blogs .marcacao {color:#99CF00;}
.reviews .marcacao {color:#FFDC03;}
.downloads .marcacao {color:#7E2CD1;}
.dicas .marcacao {color:#E76200;}
.multimidia .marcacao {color:#04FFD6;}
.topicos .marcacao {color:#A5A5A5;}
.dev .marcacao {color:#FF0051;}
.revista .marcacao {color:#627BA3;}
.eventos .marcacao {color:#FFDC03;}


.breadcrumb{background:url("/v1/imagem/home/detalhe-hottopics.png") top left no-repeat;padding-left:10px;height:20px;margin-left:-10px;}
.aj-breadcrumb{background:url("/v1/imagem/home/bico-detalhe-hottopics.png") no-repeat scroll 0 0;height:9px;margin-left:-10px;}
.breadcrumb .pnt-breadcrumb{background:url("/v1/imagem/generico/bg-final-breadcrumb.png") no-repeat;width:10px;height:20px;float:left;}
.breadcrumb h2,.breadcrumb h1, .breadcrumb li{color:#fff;background:#000;height:18px;font:normal 1.4em arial;float:left;letter-spacing:0 !important;margin:0;padding:2px 10px 0;}
.breadcrumb h2 a,.breadcrumb h1 a, .breadcrumb li a{color:#fff;}
.breadcrumb .sep-tit{background:url("/v2/imagem/generico/sprite-site.png") 0 -1028px no-repeat; display:block; width:11px;height:20px; float:left;margin:0;font:normal 1.4em arial;color:#333;overflow:hidden;text-indent:-9999px;padding:0;}
/* submenu */
.menu-flut{background:#fff;border:solid 2px #a0a1a2;border-top:0;padding:7px 0 7px 10px;position:absolute;z-index:9999999;display:none;margin:0;-moz-box-shadow:5px 5px 10px 0px #000; -webkit-box-shadow:5px 5px 10px 0px #000; box-shadow:5px 5px 10px 0px #000;}
.flut-nm-assine{padding:5px 6px;}
.flut-nm-assine .lbl-assine-menu {position: absolute;left:-8px;bottom:10px;}
.menu-flut ul{float:left;width:130px;padding:0 10px 0 0;}
.menu-flut ul li{font:normal 11px arial;color:#666;border-bottom:dotted 1px #ccc;padding:3px 0;}
.menu-flut ul li.ultimo{border-bottom:none !important;}
.menu-flut a{color:#666;}
.menu-flut li.selec a{font-weight:bold;}
.menu-flut h2.tit-menor{font:bold 12px arial;color:#666;margin-bottom:5px;}
/* menu canal */
  .menu-canal {/*background:url(/v1/imagem/generico/bg-menu-canal.png) repeat;*/width:980px;border-bottom:solid 2px #000;padding: 0 10px;}
  .menu-canal .linha-menu {border-bottom:solid 1px #ddd;}
  .menu-canal li {display:inline-block;padding:8px 15px 8px 5px;font:normal 12px arial;background:url(/v1/imagem/generico/sep-menu-canal.png) right center no-repeat;}
  .menu-canal li.selec a {color:#f00;}
  .menu-canal li.ultimo {background:none;}
/* Nav bar */
#barra-info{width:100%;min-width:1055px;height:28px;border-top:solid 2px #000;border-left:solid 1px #000;position:fixed;bottom:0;left:0;text-align:center;background:#FFFFFF;z-index:88888888;-moz-box-shadow:5px 10px 10px 8px #000; -webkit-box-shadow:5px 10px 10px 8px #000; box-shadow:5px 10px 10px 8px #000;visibility:hidden;}
#barra-info a{cursor:pointer;}
#barra-info a:hover{text-decoration:none;}
.conteudo-barra{margin:0 auto;height:28px;width:1000px;min-width:1000px;position:relative;}
.logo-info-barra{width:52px;padding:0 10px 0 0;float:left;border-right:solid 1px #ccc;}
.login{float:left;padding:8px 10px 0;}
.share-barra {float:left;padding:5px 0 0 10px;width:285px;overflow:hidden;}
.nome-barra{font:normal 12px arial;color:#333;}
.nome-barra a{color:#333;}
.info-conta-barra{font:normal 12px arial;color:#ababab;}
.info-conta-barra a{color:#ababab;}
.bt-fechar-barra{position:absolute;right:0;bottom:0;z-index:1;width:35px;height:28px;overflow:hidden;}
.bt-fechar-barra a{display:block;}
.redes-barra{padding:6px 5px 0 10px;height:22px;border-left:solid 1px #ccc;float:right;}
.redes-barra span{display:block;height:17px;width:17px;margin-right:5px;float:left;}
.redes-barra span a{height:17px;width:17px;display:block;background:url(/v2/imagem/generico/sprite-site.png) no-repeat;}
.redes-barra span a:hover{margin-top:0;}
.redes-barra span.bt-twitter-rede a{background-position:-56px -336px;}
.redes-barra span.bt-facebook-rede a{background-position:-56px -280px;}
.redes-barra span.bt-orkut-rede a{background-position:-56px -448px;}
.redes-barra span.bt-youtube-rede a{background-position:-56px -392px;}
.redes-barra span.bt-linkedin-rede a{background-position:-112px -448px;}
.redes-barra span.bt-dailymotion-rede a{background-position:-112px -336px;}
.redes-barra span.bt-windows-rede a{background-position:0 -701px;}
.redes-barra span.bt-apple-rede a{background-position:0 -782px;}
.redes-barra span.bt-android-rede a{background-position:0 -741px;}
.redes-barra span.bt-mobile-rede a{background-position:-56px -821px;}
.redes-barra span.bt-ipad-rede a{background-position:0 -821px;}
.redes-barra span.bt-chrome-rede a{background-position:0 -943px;}
.redes-barra span.bt-rss-rede a{background-position:-56px -504px;}
.redes-barra span.bt-ning-rede a{background-position:-56px -903px;}
.redes-barra span.bt-tumblr-rede a{background-position:-56px -863px;}
.box-sigainfo .topo {height:40px;}
.box-sigainfo ul {border:1px solid #e1e1e1;padding: 0 10px;}
.box-sigainfo li {padding:12px 0 0 40px;border-bottom:1px solid #e1e1e1;background:url(http://info.abril.com.br/v1/imagem/generico/sprite-redes-sociais.png) no-repeat;height:33px;}
.box-sigainfo li.fb {background-position: 0px 8px;}
.box-sigainfo li.gps {background-position: 0px -33px;}
.box-sigainfo li.twt {background-position: 0px -72px;}
.assine-barra{float:right;border-left:solid 1px #ccc;border-right:solid 1px #ccc;z-index:1;}
.noticias-barra{float:right;height:28px;overflow:hidden;width:370px;padding:0 10px;border-left:solid 1px #ccc;}
.noticias-barra .titulo-noticias{font:bold 12px arial;color:#333;float:left;padding-top:8px;margin-right:5px;}
.noticias-barra ul{padding:0;margin:0;float:left;}
.noticias-barra ul .hora-noticia{color:#999999;float:left;font:10px arial;line-height:12px;margin-right:5px;padding-top:1px;}
.noticias-barra ul li{padding-top:8px;list-style-type:none;height:20px;}
.noticias-barra ul h2{color:#333333;    display:inline;    font:13px arial;line-height:13px;padding:0;margin:0;float:left;}
.noticias-barra ul h2 a{color:#333;}
.box-assine-barra{position:absolute;right:1px;width:268px;height:295px;top:-320px;-moz-box-shadow:5px -5px 10px -5px #000; -webkit-box-shadow:5px -5px 10px -5px #000; box-shadow:5px -5px 10px -5px #000;background:#000;padding-top:25px;}
.box-assine-barra img{border:solid 1px #ccc;}
.bt-fechar-assine-barra{position:absolute;top:5px;right:5px;font:bold 14px arial;}
.bt-fechar-assine-barra a{color:#fff;}


/* Botoes  */
.bt-maisbaixados{background:url(/v0/imagem/botoes/bt-maisbaixados.png) 0 0 no-repeat;width:68px;height:19px;display:block;}
.bt-maisbaixados:hover{background:url(/v0/imagem/botoes/bt-maisbaixados.png) 0 -29px no-repeat;width:68px;height:19px;display:block;}
.bt-maisbaixados:active{background:url(/v0/imagem/botoes/bt-maisbaixados.png) 0 -58px no-repeat;width:68px;height:19px;display:block;}
.bt-maisbaixados.selecionado{background:url(/v0/imagem/botoes/bt-maisbaixados.png) 0 -58px no-repeat;width:68px;height:19px;display:block;}
.bt-ultimosposts{background:url(/v0/imagem/botoes/bt-ultimosposts.png) 0 0 no-repeat;width:86px;height:19px;display:block;}
.bt-ultimosposts:hover{background:url(/v0/imagem/botoes/bt-ultimosposts.png) 0 -29px no-repeat;width:86px;height:19px;display:block;}
.bt-ultimosposts:active{background:url(/v0/imagem/botoes/bt-ultimosposts.png) 0 -58px no-repeat;width:86px;height:19px;display:block;}
.bt-ultimosposts.selecionado{background:url(/v0/imagem/botoes/bt-ultimosposts.png) 0 -58px no-repeat;width:86px;height:19px;display:block;}
.bt-maisacessados{background:url(/v0/imagem/botoes/bt-maisacessados.png) 0 0 no-repeat;width:80px;height:19px;display:block;}
.bt-maisacessados:hover{background:url(/v0/imagem/botoes/bt-maisacessados.png) 0 -29px no-repeat;width:80px;height:19px;display:block;}
.bt-maisacessados:active{background:url(/v0/imagem/botoes/bt-maisacessados.png) 0 -58px no-repeat;width:80px;height:19px;display:block;}
.bt-maisacessados.selecionado{background:url(/v0/imagem/botoes/bt-maisacessados.png) 0 -58px no-repeat;width:80px;height:19px;display:block;}
.bt-maispopulares{background:url(/v0/imagem/botoes/bt-maispopulares.png) 0 0 no-repeat;width:80px;height:19px;display:block;}
.bt-maispopulares:hover{background:url(/v0/imagem/botoes/bt-maispopulares.png) 0 -29px no-repeat;width:80px;height:19px;display:block;}
.bt-maispopulares:active{background:url(/v0/imagem/botoes/bt-maispopulares.png) 0 -58px no-repeat;width:80px;height:19px;display:block;}
.bt-maispopulares.selecionado{background:url(/v0/imagem/botoes/bt-maispopulares.png) 0 -58px no-repeat;width:80px;height:19px;display:block;}
.bt-maislidas{background:url(/v0/imagem/botoes/bt-maislidas.png) 0 0 no-repeat;width:42px;height:19px;display:block;}
.bt-maislidas:hover{background:url(/v0/imagem/botoes/bt-maislidas.png) 0 -29px no-repeat;width:42px;height:19px;display:block;}
.bt-maislidas:active{background:url(/v0/imagem/botoes/bt-maislidas.png) 0 -58px no-repeat;width:42px;height:19px;display:block;}
.bt-maislidas.selecionado{background:url(/v0/imagem/botoes/bt-maislidas.png) 0 -58px no-repeat;width:42px;height:19px;display:block;}
.bt-maiscomentadas{background:url(/v0/imagem/botoes/bt-maiscomentadas.png) 0 0 no-repeat;width:76px;height:19px;display:block;}
.bt-maiscomentadas:hover{background:url(/v0/imagem/botoes/bt-maiscomentadas.png) 0 -29px no-repeat;width:76px;height:19px;display:block;}
.bt-maiscomentadas:active{background:url(/v0/imagem/botoes/bt-maiscomentadas.png) 0 -58px no-repeat;width:76px;height:19px;display:block;}
.bt-maiscomentadas.selecionado{background:url(/v0/imagem/botoes/bt-maiscomentadas.png) 0 -58px no-repeat;width:76px;height:19px;display:block;}
/* Barra share */
.barra-share{border-top:solid 1px #E4E4E4;border-bottom:solid 1px #E4E4E4;padding:5px;font-size:13px;height:21px;}
.barra-share .twitter-share-button{float:none !important; margin-left:0px !important; width:100px !important;}
.barra-share img{border:none !important;}
.barra-share .div-share{float:right;}
.bt-comment,.bt-print{float:left;padding-top:2px;height:18px;}
.bt-comment .comment img{vertical-align:middle;}
.bt-comment .comment:hover{text-decoration:none;}
.bt-print{border-right:solid 1px #E4E4E4;padding:0 10px 0 0;margin-right:10px;}
.bt-comentarios,.bt-twitter,.bt-orkut,.input-permalink,.bt-google{overflow:hidden;font-size:12px;float:right;}
.barra-share .input-permalink{display:none;}
.share-video .input-permalink{display:block !important; }
.bt-facebook{width:150px;border-left:solid 1px #E4E4E4;padding-left:10px;margin-left:10px;float:right;}
.bt-pinterest{width:80px;border-left:solid 1px #E4E4E4;padding-left:10px;margin-left:10px;float:right;}
.bt-tumblr{width:20px;border-left:solid 1px #E4E4E4;padding-left:10px;margin-left:10px;float:right;}
.barrinha-share .bt-facebook{border-left:1px solid #E4E4E4; margin-left:7px; padding-left:7px; width:85px;}
.bt-facebook iframe{margin:0 !important;}
.bt-twitter{width:100px;border-left:solid 1px #E4E4E4;padding-left:10px;margin-left:10px;}
.bt-orkut{border-left:solid 1px #E4E4E4;padding-left:10px;margin-left:10px;height:20px;}
.bt-google{width:65px;overflow:hidden;border-left:solid 1px #E4E4E4;padding-left:10px;margin-left:10px;height:20px;}
.barra-share .input-permalink input{background:url(/v0/imagem/bg-input-permalink.png);width:200px;height:21px;border:none;}
.barra-share .input-permalink img{vertical-align:middle;float:left;margin-right:3px;border:0 !important;}
.bt-comentarios{width:150px;text-align:right;margin-top:2px;margin-right:5px;}
/* barra topo */
.barra-topo-area{height:19px;border:solid 1px #000;border-width:3px 0 1px 0;background:url(/v1/imagem/generico/bg-barra-titulo-area.png) repeat-x;padding-left:10px;margin:0 0 10px;}
.barra-topo-area h2{font:normal 16px puristasemibold,arial;line-height:16px;text-transform:uppercase;color:#000;float:left;}
.barra-topo-area h2 a{color:#000;}
.barra-topo-area a:hover{text-decoration:none;}
.barra-topo-area span{font:bold 16px purista,arial;line-height:16px;text-transform:uppercase;color:#ff0000;margin-left:5px;}
.barra-topo-area .link-mais{font:bold 12px purista,arial;line-height:12px;text-transform:none;float:right;padding:3px 5px 0 0;}
.barra-topo-area .link-mais a{color:#000;}
/* topo box */
.topo-box h2{height:20px;font:normal 14px puristaitalic,arial;padding:0 25px 0 10px;color:#fff;background:#000 url(/v1/imagem/generico/bico-topo-box.png) top right no-repeat;display:block;float:left;}
.topo-box .aj-topo-box{width:215px;height:10px;background:url(/v1/imagem/generico/bico-detalhe-topo-box.png) no-repeat;}
.topo-box-abas{height:20px;background:url(/v1/imagem/generico/bg-topo-box.png) 0 19px repeat-x;}
.topo-box-abas h2{height:20px;font:normal 14px puristaitalic,arial;padding:0 25px 0 10px;color:#fff;background:#000 url(/v1/imagem/generico/bico-topo-box.png) top right no-repeat;display:block;float:left;}
.topo-box-abas h2 a{color:#fff;}
.topo-box-abas h2 a:hover{text-decoration:none;}
.topo-box-abas .aba{height:16px;font:normal 14px arial;color:#000;padding:3px 15px 0;background:#e4e4e4 url(/v1/imagem/generico/bico-aba-box.png) left top no-repeat;float:right;cursor:pointer;}
.topo-box-abas .aba a{color:#000;}
.topo-box-abas .selecionado{height:17px;padding-top:2px;background:#fff;border:solid 1px #ccc;border-width:1px 1px 0;position:relative;}
.topo-box-abas .aj-aba{width:6px;height:6px;background:url(/v1/imagem/generico/bico-aba-box-selecionado.png) left top no-repeat;position:absolute;top:-1px;left:-1px;display:none;}
.topo-box-abas .selecionado .aj-aba{display:block;}
.aj-topo-box-abas{height:10px;background:url(/v1/imagem/generico/bico-detalhe-topo-box.png) no-repeat;position:absolute;}
/* box listas */
.box-lista .lista-itens{padding:10px 10px 10px 20px;background:url(/v1/imagem/generico/bg-lista-itens.png) 10px 0 no-repeat;border-right:solid 1px #ccc;min-height:240px;}
.box-lista .lista-itens .item .img-item{width:70px;height:58px;float:left;margin-right:10px;overflow:hidden;}
.box-lista .lista-itens .item h3{font:normal 10px puristaitalic,arial;color:#333;text-transform:uppercase;letter-spacing:1px;margin:5px 0;}
.box-lista .lista-itens .item h3 a{color:#333;}
.box-lista .lista-itens .item h2{font:normal 13px arial;}
.box-lista .lista-itens .item h2 a{color:#000;}
/* Ajuste Box noticias */
.box-noticias.box-lista .lista-itens{padding-left:10px !important;}
.box-noticias.box-lista .lista-itens{background-position:0 0;}
.box-noticias.box-lista .item-comentarios{height:20px;font:normal 10px arial;color:#999;float:left;margin-right:8px;padding-top:3px;}
.box-noticias.box-lista .item-comentarios img{vertical-align:middle;}
.box-noticias.box-lista .item-hora{height:20px;font:normal 10px arial;color:#999;float:left;margin-right:11px;padding-top:3px;}
.box-noticias.box-lista .item-ranking{width:12px;height:15px;padding:7px 0 0 11px;font:normal 11px arial;color:#fff;background:url(/v2/imagem/generico/sprite-site.png) 0 -659px no-repeat;float:left;margin:2px 10px 0 8px;}
/* Ajuste Box Dicas */
.box-dicas .aj-topo-box-abas{width:300px;}
.box-dicas.box-lista .lista-itens .item .img-item{width:60px;}
.box-dicas.box-lista .lista-itens {min-height:230px !important;}
body{text-align:center;}

/*Games*/
.box-topnewsgames.box-lista .item-ranking{width:14px;height:17px;padding:3px 0 0 6px;font:normal 12px arial;color:white;background:url(/v1/imagem/games/numBola.png) 0 0 no-repeat;float:left;margin:2px 10px 0 8px;}
.box-topnewsgames.box-lista .lista-itens{min-height:215px;}

/* Pagina */
#geral-site{width:1000px;background:url(/v1/imagem/generico/bg-site.png) repeat-y;margin:0 auto;text-align:left;padding:0 9px;position: relative;}
/* Pagina */
#pagina{width:1000px;text-align:left;}
#barra-abril{background:#ffffff url(/v1/imagem/generico/detalhe-topo-site-barra.png) 0 21px no-repeat;border-bottom:0 !important;width:1000px !important;min-width:1000px !important;}
/* Topo */
#topo{width:1000px;height:131px;background:#000 url(/v1/imagem/generico/detalhe-topo-site.png) no-repeat;}
#topo .topo-esquerda{float:left; height:107px; width:565px;}
#topo .topo-direita{float:left;height:107px; width:425px; margin:0 10px 0 0;}
#topo .logo{width:184px;height:90px;float:left; margin:7px 0 0 20px; position:inherit;}
#topo .logo h1,#topo .logo h2{width:184px;height:90px;background:url(/v1/imagem/logo/logo-site.png) no-repeat;margin:0;padding:0;}
#topo .logo h1 a,#topo .logo h2 a{width:184px;height:90px;display:block;}
#topo .busca{width:280px;height:30px; float:left; margin-top:35px; padding-left:60px;}
#topo .busca .m-busca-campo{width:242px;height:22px;border:0;color:#999;float:left;}
#topo .busca .m-busca-botao{width:26px;height:22px;border:0;float:left;padding:0;}
#topo .ads{width:395px;float:right;}
#topo .ads .login{width:215px;height:20px;font:normal 12px arial;color:#fff;margin:5px 10px 0 0;float:right;text-align:right;}
#topo .ads .login a{color:#fff;}
#topo .ads .assine-info{float:left;position:relative;margin:2px 0 0;}
#topo .ads .assine-info a{display:block;}
#topo .ads .assine-info .lbl-assine {position:absolute;bottom:5px;left:-8px;}
#topo .ads .sepVerde{width:41px;height:74px;background:url(/v2/imagem/generico/sprite-site.png) 0 -542px no-repeat; float:left; margin-left:90px; margin-top:18px;}

#topo .ads .pbc-bottom{width:120px;height:40px;float:left; margin-top:8px; margin-left:22px;}
#topo .ads .pbc-bottom-2{width:120px;height:40px;float:left; margin-top:10px; margin-left:22px;}

#topo #menu{width:988px;height:20px;border:solid 1px #666;margin-left:10px;background:#000;}
#topo #menu ul{float:left;}
#topo #menu li{font:bold 11px arial;height:20px;border-right:solid 1px #666;float:left;background:url(/v1/imagem/generico/bg-menu-topo.png) repeat;}
#topo #menu li a{color:#fff;display:block;height:16px;padding:4px 6px 0;background:#000 url(/v2/imagem/generico/sprite-site.png) no-repeat; }
#topo #menu li a:hover{color:#000;background-color:transparent;text-decoration:none;}
#topo #menu li a.selec{background-color:transparent;color:#000;}
#topo #menu li a.selecionado{background-color:transparent;color:#000;}
#topo #menu li.bt-noticias a{background-position:0px -20px;}
#topo #menu li.bt-vagas a{background-position:0px -20px;}
#topo #menu li.bt-blogs a{background-position:0px -40px;}
#topo #menu li.bt-reviews a{background-position:0px -60px;}
#topo #menu li.bt-games a{background-position:0px -80px;}
#topo #menu li.bt-gadgets a{background-position:0px -240px;}
#topo #menu li.bt-downloads a{background-position:0px -100px;}
#topo #menu li.bt-dicas a{background-position:0px -120px;}
#topo #menu li.bt-forum a{background-position:0px -140px;}
#topo #menu li.bt-multimidia a{background-position:0px -160px;}
#topo #menu li.bt-topicos a{background-position:0px -180px;}
#topo #menu li.bt-revista a{background-position:0px -200px;}
#topo #menu li.bt-assine a{background-position:0px -240px;}
#topo #menu li.bt-desenvolvimento a{background-position:0px -220px;}
#topo #menu li.bt-shopp a {background-position:0px -80px;}
#topo #menu li.bt-eventos a{background-position:0px -60px;}



.redes{width:300px;height:20px; float:left;padding-left:60px;}
.redes span{height:17px;width:17px;margin-right:11px;float:left;}
.redes span a{height:17px;width:17px;margin:0;display:block;background:url(/v2/imagem/generico/sprite-site.png) no-repeat;}
.redes span a:hover{margin-top:0;}
.redes span.bt-twitter-rede a{background-position:0px -336px;}
.redes span.bt-twitter-rede a:hover{background-position:-56px -336px;}
.redes span.bt-facebook-rede a{background-position:0px -280px;}
.redes span.bt-facebook-rede a:hover{background-position:-56px -280px;}
.redes span.bt-orkut-rede a{background-position:0px -448px;}
.redes span.bt-orkut-rede a:hover{background-position:-56px -448px;}
.redes span.bt-gplus-rede a {background-position:-168px -280px;}
.redes span.bt-gplus-rede a:hover {background-position:-112px -280px;}
.redes span.bt-youtube-rede a{background-position:0px -392px;}
.redes span.bt-youtube-rede a:hover{background-position:-56px -392px;}
.redes span.bt-rss-rede a{background-position:0px -504px;}
.redes span.bt-rss-rede a:hover{background-position:-56px -504px;}
.redes span.bt-dailymotion-rede a{background-position:-168px -336px;}
.redes span.bt-dailymotion-rede a:hover{background-position:-112px -336px;}
.redes span.bt-tumblr-rede a{background-position:-168px -392px;}
.redes span.bt-tumblr-rede a:hover{background-position:-112px -392px;}
.redes span.bt-linkedin-rede a{background-position:-168px -448px;}
.redes span.bt-linkedin-rede a:hover{background-position:-112px -448px;}
.redes span.bt-pinterest-rede a{background-position:-168px -504px;}
.redes span.bt-pinterest-rede a:hover{background-position:-112px -504px;}
.redes span.bt-instagram-rede a{background-position:-280px -280px;}
.redes span.bt-instagram-rede a:hover{background-position:-224px -280px;}

/* PBC */
.pbc-top{min-height:94px;text-align:center;padding:15px 0 6px;}
.pbc-top table{margin:0 auto;}
.cont-pbc{margin:0 auto;}
#vitBox{height:345px !important; width:300px !important;overflow:hidden;text-align:left;float:left;}
.abrCoBox{margin:5px 9px !important;display:inline; }
#vitBox .coTit{font-size:12px !important; }
.abrCoBox p a{font-family:Arial, Helvetica, sans-serif; font-size:10px; }
.pbc-top img.loader{margin-top:40px;}
.pbc-square{min-height:256px;text-align:center;}
.pbc-square img.loader{margin-top:135px;}
#ofertas_dest{height:355px;width:300px;text-align:center;}
.pbc-ofertas{text-align:center;}
.pbc-ofertas img.loader{margin-top:160px;}
.pbc-bg {position:absolute;top:140px;width:100%;}
/* Carrossel */
div.carousel{clear:both;padding:0; position:relative;background:#fff;width:980px;margin:10px 0 0 0;height:180px;overflow:hidden;}
div.carousel h2{font:normal 13px arial;}
div.carousel h2 a{color:#000;}
ul.carousel-apps{margin-left:40px;height:180px; }
ul.carousel-apps li{float:left; width:160px;height:180px; margin:0;padding:0;margin:0 10px;overflow:hidden;}
div.carousel div.arrow{position:absolute; top:65px; width:30px; height:180px; cursor:pointer;}
div.carousel .arrow.left{left:0;top:0;background:#000 url(/v1/imagem/icones/seta-carrossel-left.png) center center no-repeat;}
div.carousel .arrow.right{right:0;top:0;background:#000 url(/v1/imagem/icones/seta-carrossel-right.png) center center no-repeat;}
div.carousel .texto-materia{padding-top:5px;}
/* barra assine */
#loja-abril{margin:0 10px;border-top:dotted 1px #ccc;}
#brA{margin:15px auto 0 !important;}
#brA select{border:solid 1px #ccc;}
/* Box lista posts */
.box-blogs{width:300px;}
.box-blogs .topo-abas{margin-bottom:10px;}
.box-blogs .blog{margin:0 0 10px;clear:both;width:100%;display:table;}
.box-blogs .post{margin:0 0 5px;clear:both;border-bottom:solid 1px #eaeaea;padding:5px 0 10px;}
.box-blogs .img-blog{float:left;width:49px;margin-right:15px;}
.box-blogs .lista-blogs h3,.box-blogs .lista-posts h3{font: normal 1.2em puristaitalic,arial;color: #333;text-transform:uppercase;}
.box-blogs .lista-posts h3{float:left;margin-right:5px;}
.box-blogs .lista-blogs h3 a,.box-blogs .lista-posts h3 a{color:#333;}
.box-blogs .lista-blogs h2,.box-blogs .lista-posts h2{font:normal 14px arial;}
.box-blogs .lista-blogs p,.box-blogs .lista-posts p{font:normal 11px arial;color:#666;}
/* Box apps home */
.box-apps .box{width:212px;float:left;margin-right:21px;font-size:11px;}
.box-apps .box.ultimo{margin-right:0;}
.box-apps .box h3{font:normal 14px arial;color:#006699;}
.box-apps .box h3 a{color:#006699;}
.box-apps .box ul{padding:0 10px;}
.box-apps .box ul li{float:left;margin:7px 0;width:190px;}
.box-apps .topo-box{background-image:url(/v0/imagem/topo-box-apps.jpg);width:212px;height:5px;overflow:hidden;}
.box-apps .fundo-box{background-image:url(/v0/imagem/fundo-box-apps.jpg);width:212px;height:5px;overflow:hidden;}
.box-apps .centro-box{background-color:#ededee;border:solid 1px #dcddde; border-width:0 1px;width:210px;float:left;min-height:395px;height:395px;}
html>body .box-apps .centro-box{height:auto;}
.box-apps .box .topo-abas{margin:0 10px 10px;}
.box-apps .box-downloads .img-download{width:38px;height:37px;position:relative;float:left;margin-right:10px;overflow:hidden;}
.box-apps .box-downloads .img-download img.download-img{width:30px;}
.box-apps .box-downloads .img-download .img-seta{position:absolute;right:0;bottom:0;}
.box-apps .box-forum .data-post{margin-top:7px;}
.box-apps .box-ping ul li{margin:15px 0;}
.box-apps .box-ping .img-ping{float:left;margin-right:10px;width:60px;height:89px;overflow:hidden;}
.box-apps .box-ping h3{margin-bottom:5px;}
.box-apps .category-scores{float:left;margin-bottom:0;margin-left:0;margin-top:0;}
.box-apps .review-score{background:url("http://ping.infoapps.com.br/img/rating.png") no-repeat;color:#FFFFFF;width:40px;height:38px;padding:4px 0 0;text-align:center;float:left;}
.box-apps .review-score span{display:block;font-family:Tahoma,Arial,Verdana;font-size:11px;text-align:center;}
.box-apps .review-score span.num{display:block;font-family:Tahoma,Arial,Verdana;font-size:19px;line-height:100%;text-align:center;}
.box-apps .review-num{height:40px;margin:0 0 0 5px;overflow-x:hidden;overflow-y:hidden;width:40px;float:left;}
.box-apps .review-num span{color:#7FBD18;display:block;font-family:Tahoma,Arial,Verdana;font-size:11px;line-height:100%;text-align:center;}
.box-apps .review-num span.num-reviews{background-attachment:scroll;background-color:transparent;background-image:url("http://ping.infoapps.com.br/img/review-stat.png");background-position:0 0;background-repeat:repeat;color:#FFFFFF;display:block;font-family:Tahoma,Arial,Verdana;font-size:12px;font-weight:bold;height:15px;line-height:100%;padding-bottom:2px;padding-left:0;padding-right:0;padding-top:2px;text-align:center;}
/* Box apps lateral */
.box-apps-lateral .box{width:300px;float:left;font-size:11px;}
.box-apps-lateral .box.ultimo{margin-right:0;}
.box-apps-lateral .box h3{font:normal 14px arial;color:#006699;}
.box-apps-lateral .box h3 a{color:#006699;}
/*.box-apps-lateral .box ul{padding:0 10px;}*/
.box-apps-lateral .box ul li{float:left;margin:7px 0;width:278px;}
/*.box-apps-lateral .topo-box{background-image:url(/v0/imagem/topo-box-apps-lateral.jpg);width:300px;height:5px;overflow:hidden;}
.box-apps-lateral .fundo-box{background-image:url(/v0/imagem/fundo-box-apps-lateral.jpg);width:300px;height:5px;overflow:hidden;}
.box-apps-lateral .centro-box{background-color:#ededee;border:solid 1px #dcddde; border-width:0 1px;width:298px;float:left;}
*/
.box-apps-lateral .topo-box{display:none;}
.box-apps-lateral .fundo-box{display:none;}
.box-apps-lateral .centro-box{width:300px;float:left;}
/*html>body .box-apps-lateral .centro-box{height:auto;}*/
.box-apps-lateral .box .topo-abas{margin:0 0 10px;}
.box-apps-lateral .box-forum .data-post{margin-top:7px;}
.box-apps-lateral .videos-reviews ul li{margin:5px 0;}
.box-apps-lateral .videos-reviews .img-tv-info{float:left;margin-right:10px;}
/* .box-apps-lateral .videos-reviews img{border:solid 5px #fff;} */

.box-apps-lateral .videos-reviews h2{font:normal 14px arial;}
.box-apps-lateral .videos-reviews h3{font: normal 1.2em puristaitalic,arial;color: #333;text-transform:uppercase;}
.box-apps-lateral .videos-reviews h3 a{color:#333;}
.box-apps-lateral .videos-reviews .link-ver-todos {float:right;}
/* Area blogs */
.area-blogs{margin-left:10px;}
.area-blogs .lista-itens{padding:0 10px 10px 0;}
 .area-blogs .lista-itens .item{}
.area-blogs .lista-itens .item .img-item{width:70px;height:70px;overflow:hidden;float:left;margin-right:10px;}
.area-blogs .lista-itens .item h3{font:normal 10px puristaitalic,arial;color:#333;text-transform:uppercase;letter-spacing:1px;margin:5px 0;}
.area-blogs .lista-itens .item h3 a{color:#333;}
.area-blogs .lista-itens .item p{font:normal 11px arial;color:#666;line-height:11px;}
.area-blogs .lista-itens .item p a{color:#666;}
.area-blogs .lista-itens .item h2{font:normal 13px arial;margin:5px 0;}
.area-blogs .lista-itens .item h2 a{color:#000;}
/* ultimas noticias internas */
.box-ultimas-noticias-maior .data-noticias{font:bold 9px arial;color:#999;height:12px;background-color:#f8f8f8;padding:4px;text-indent:5px;margin:10px 0 0;}
.box-ultimas-noticias-maior ul li{border-bottom:solid 1px #e0e0e0;padding:10px 0;float:left;}
.box-ultimas-noticias-maior .hora-noticia{width:30px;float:left;margin-right:7px;font:normal 9px arial;color:#999;padding-top:3px;}
.box-ultimas-noticias-maior .ranking{width:30px;float:left;margin-right:7px;font:bold 14px arial;color:#999;text-align:center;}
.box-ultimas-noticias-maior .titulo-noticia{width:261px;float:left;margin-right:7px;font:normal 13px arial;color:#006699;}
/* Rodape */
#rodape{padding:0 0 39px;border-left:solid 10px #696969;background:#000}
.aj-rodape{width:1000px;height:9px;background:url("/v1/imagem/generico/detalhe-topo-site-barra.png") 0 0 no-repeat;margin-top:6px;}
.aj-rodape-fundo{width:1000px;height:9px;background:#000 url("/v1/imagem/generico/bico-detalhe-rodape.png") left bottom no-repeat;}
.rodape-barra{height:22px;padding:8px 0 0 7px;background:#a2a2a2;}
.rodape-barra ul{float:left;}
.rodape-barra ul li{font:bold 12px arial;display:inline;padding:0 5px 0 3px;border-right:solid 1px #fff;}
.rodape-barra ul li a{color:#fff;}
.rodape-barra .link-topo{float:right;margin-right:10px;}
.rodape-barra .link-topo a:hover{text-decoration:none;}
.rodape-conteudo{padding-left:10px;color:#fff;}
.rodape-conteudo .logo-edicao{width:100px;float:left;margin-top:10px;}
.rodape-conteudo .rodape-links{float:left;padding:25px 0 0 20px;}
.rodape-conteudo .rodape-links ul{width:110px;float:left;margin-right:33px;}
.rodape-conteudo .rodape-links ul li{font:normal 12px arial;line-height:18px;}
.rodape-conteudo .rodape-links ul li.tit{font:bold 14px arial;margin-bottom:5px;}
.rodape-conteudo .rodape-links ul li a{color:#fff;}
.rodape-conteudo .rodape-expediente{margin:20px 0 0;text-align:center;}
.rodape-conteudo .rodape-expediente ul li{font:normal 11px arial;display:inline;border-right:solid 1px #fff;padding-right:10px;margin-right:5px;}
.rodape-conteudo .rodape-expediente ul li a{color:#fff;}
.rodape-conteudo .rodape-expediente span{font:normal 10px arial;color:#fff;}

/* paginacao */
#paginacao {margin:20px auto 0 ;text-align: center;font-size:15px;}
.pag_antprox {margin:4px 10px 0;display:inline-block;color:#666;}
.pag_antprox a {text-decoration: none;color:#333 !important;}
.pag_lista_item {display:inline-block;width:28px;height:28px;margin:0 2px;border:solid 1px #333;text-align: center;text-decoration: none;color:#333;}
.pag_lista_item a {color:#333;display:block;padding-top:6px;height:22px;text-decoration: none;}
.pag_lista_item a:hover {background-color:#333;color:#fff !important;}
.pag_lista_item.selected {border:solid 1px #333;background-color:#333;color:#fff;padding-top:6px;height:22px;}
#pag_lista {display:inline-block;}
#pag_lista a {color:#333;border-color:#333;}
#pag_lista b, .pag_atual {color:#666;border-color:#e0e0e0;padding-top:6px;height:22px;background:#eee;}

.pagination {clear:both;text-align: center;margin:10px 0;padding:10px;background:#000;color:#BEFF1E;font-size:14px;}
.pagination a {color:#BEFF1E !important;padding:0 10px;}
.pagination a.clickPag {display:inline-block;padding:5px 10px;color:#BEFF1E !important;}
.pagination a.clickPag:hover {text-decoration: none;}
.pagination .loader img {border:none !important;}







.box-flut-assine {width:230px;height:140px;padding:20px;position:fixed;bottom:-180px;left:5%;background:#000 url(/v1/imagem/publicidade/assine/bg-assine-box.png) no-repeat;}
.box-flut-assine .bt-fechar {position: absolute;top:2px;right:5px;font:bold 14px arial;}
.box-flut-assine .bt-fechar a {color:#4affff;display:block;cursor:pointer;}
.box-flut-assine .bt-fechar a:hover {text-decoration:none;}
.selo-assine{display: none !important;}


/*forum*/
.redesforum {width:300px;height:20px; float:left ;margin-left:267px; margin-top:-40px;  }
.redesforum span{height:17px;width:17px;margin-right:11px;float:left;}
.redesforum span a{height:17px;width:17px;margin:0;display:block;background:url(/v2/imagem/generico/sprite-site.png) no-repeat;}
.redesforum span a:hover{margin-top:0;}
.redesforum span.bt-twitter-rede a{background-position:0px -336px;}
.redesforum span.bt-twitter-rede a:hover{background-position:-56px -336px;}
.redesforum span.bt-facebook-rede a{background-position:0px -280px;}
.redesforum span.bt-facebook-rede a:hover{background-position:-56px -280px;}
.redesforum span.bt-orkut-rede a{background-position:0px -448px;}
.redesforum span.bt-orkut-rede a:hover{background-position:-56px -448px;}
.redesforum span.bt-gplus-rede a {background-position:-168px -280px;}
.redesforum span.bt-gplus-rede a:hover {background-position:-112px -280px;}
.redesforum span.bt-youtube-rede a{background-position:0px -392px;}
.redesforum span.bt-youtube-rede a:hover{background-position:-56px -392px;}
.redesforum span.bt-rss-rede a{background-position:0px -504px;}
.redesforum span.bt-rss-rede a:hover{background-position:-56px -504px;}
.redesforum span.bt-dailymotion-rede a{background-position:-168px -336px;}
.redesforum span.bt-dailymotion-rede a:hover{background-position:-112px -336px;}
.redesforum span.bt-tumblr-rede a{background-position:-168px -392px;}
.redesforum span.bt-tumblr-rede a:hover{background-position:-112px -392px;}
.redesforum span.bt-linkedin-rede a{background-position:-168px -448px;}
.redesforum span.bt-linkedin-rede a:hover{background-position:-112px -448px;}
.redesforum span.bt-pinterest-rede a{background-position:-168px -504px;}
.redesforum span.bt-pinterest-rede a:hover{background-position:-112px -504px;}
.redesforum span.bt-instagram-rede a{background-position:-280px -280px;}
.redesforum span.bt-instagram-rede a:hover{background-position:-224px -280px;}